@CHARSET "UTF-8";
body{
	font-family : Verdana,Arial,Helvetica,sans-serif;
	background-color : #efefef;
	color : black;
}

a{
	text-decoration : none;
	color : blue;
}

h3{
	color : #547cc2;
	font-size : 17px;
	font-weight : bold;
}

.logo{
	margin-top: -20px;
        padding : 40px 0px;
	background : url("/public/irsn_bandeau.jpg") no-repeat center center;
}

.corps{
	padding : 10px;
}

#container{
	background-color : #fff;
}
/* Navigation*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
	background : #3b8edf; /*couleur onglets*/
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
	background : #71abe4; /*couleur onglets actif et sous menu*/
}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
	color : #fff;
	text-decoration : none;
}
.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
	border-top-color : #ffffff;
	border-bottom-color : #ffffff;
}
/*Accueil*/
.titlehead, .popuphead {
	font-size:24px;
	color: #e63e4d;
}
.widget-header {
	background : #e63e4d;
	font-size: 10px;
	color : #fff;
}